Name:           report-mirror
Version:        0.1
Release:        2.git20080504%{?dist}
Summary:        Fedora MirrorManager client

Group:          Applications/System
License:        MIT
URL:            http://fedorahosted.org/mirrormanager
Source0:        %{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

Requires:       python

%description
This is the client for MirrorManager, the Fedora mirror management system.
The configuration file should be edited prior to using this package.  For
more information, For further information, please see:
http://fedoraproject.org/wiki/Infrastructure/Mirroring


%prep
%setup -q


%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/sbin
mkdir -p $RPM_BUILD_ROOT/etc
cp -a report_mirror $RPM_BUILD_ROOT/usr/sbin
cp -a report_mirror.conf $RPM_BUILD_ROOT/etc


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
/usr/sbin/report_mirror
%config(noreplace)/etc/report_mirror.conf
%doc LICENSE


%changelog

* Sun May 04 2008 Jon Stanley <jonstanley@gmail.com> - 0.1-2.git20080504
- Fix description for line length

* Sun May 04 2008 Jon Stanley <jonstanley@gmail.com> - 0.1-1.git20080504
- Initial package
